/********** FADED HEADER ************/


/* Default section for faded menu section */
#fadedMenu{
  background-color: transparent !important;
  transition: background-color 0.3s ease-in-out !important;
}

/* Unfaded section setting for faded menu section */
#fadedMenu.unfade {
  background-color: white !important;
  transition: background-color 0.3s ease-in-out !important;
}

/* Default section for faded menu sub module */
#fadedMenu .fadedMenu_menu {
  /*background-color: rgba(255,255,255,0.43) !important;*/
  background-color: rgba(0,0,0,0.23) !important;
   transition: background-color 0.25s ease-in-out !important;

}

/* change background on hover / active / focus (place after the defaults) */
#fadedMenu:hover .fadedMenu_menu,
#fadedMenu .fadedMenu_menu:hover,
#fadedMenu .fadedMenu_menu:focus,
#fadedMenu .fadedMenu_menu:active {
  background-color: rgb(255, 255, 255,0.9) !important; /* set your color here */
}

/* Unfaded section setting for menu sub modules */
#fadedMenu.unfade .fadedMenu_menu{
  background-color: transparent !important;
}

/* Default settings for fade menu logo */
#fadedMenu .fadedMenu_logo{
  opacity:0;
}

/* Unfaded settings for fade menu logo */
#fadedMenu.unfade .fadedMenu_logo  {
opacity: 1 !important;
  transition: opacity 0.3s ease-in-out !important;
}
